#### PyKDE - Python Bindings for KDE

# class KTipDatabase |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KTipDatabase
Inherits |

### methods

- KTipDatabase (tipFile = QString .null)

  returns a KTipDatabase instance
  Argument | Type | Default
  --- | --- | ---
  tipFile | QString | QString .null

- KTipDatabase (tipFiles)

  returns a KTipDatabase instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  tipFiles | QStringList |

- nextTip ()

  returns nothing

- prevTip ()

  returns nothing

- tip ()

  returns (QString)